/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/


.row .col .wpb_text_column h1 { margin-bottom: 24px; color:#678598; }
.row .col .wpb_text_column h2 { margin-bottom: 22px; color:#678598; }
.row .col .wpb_text_column h3 { margin-bottom: 20px; }
.row .col .wpb_text_column h4 { margin-bottom: 20px; }
.row .col .wpb_text_column h5 { margin-bottom: 1em; }
.row .col .wpb_text_column h6 { margin-bottom: 1em; }
.row .col .wpb_text_column p { padding-bottom: 1em; }
.row .col .wpb_text_column blockquote { margin-bottom: 1em; background-color:#eee; padding: 5px 20px 5px 30px; }
.row .col .wpb_text_column blockquote p { padding-bottom: 0; }

.portfolio-items .col .work-info .vert-center p { display:none; }

#slide-out-widget-area .off-canvas-menu-container .menu li a { margin: .2em; padding: .3em; }

body.single-portfolio .project-title h1 { color:#657c91; }

p.prix { padding-bottom:0; }

.project-attrs li i { display:none; }
.project-attrs li { display:inline-block; }
.project-attrs li a { padding:5px 10px; margin:10px 10px 0 0; background-color:#EEDDCB; border-radius:5px; }


a[data-filter="page-daccueil"] { display:none; }

/* si resolution mobile tablette */
@media only screen and (max-width: 999px) {
	#header-outer #logo.no-image { font-size: 36px; }
}

/* si resolution mobile */
@media only screen and (max-width: 599px) {
	
	#header-outer #top .left-aligned-ocm .label { display: none; }
	
}
